/*

Theme Name: StoreVilla Pro Child

Template: storevilla-pro

Version: 1.1.1

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready



*/
/*@font-face {
font-family: 'Bahnschrift Regular';
font-style: normal;
font-weight: normal;
src: local('Bahnschrift Regular'), url('fonts/BAHNSCHRIFT.woff') format('woff');
}*/
.home #storevilla_promo_pages_area-1,.home #storevilla_promo_pages_area-2,.homepage-middle-wrap,.home .main-widget-wrap{display:none;}
.headertwo .header-wrap .search-cart-wrap{width:auto;float:right;}

.main-navigation ul li a{font-weight:600; font-color:#000;}

.headertwo .main-navigation .browse-category-wrap{padding:19px 15px 22px;font-weight:600; color:#000;}

.no-left-margin{margin-left:0 !important;}

.site-footer .footer-widgets{display:none;}

.site-content .banner-header-promo .sv-promo-area .promo-wrapper h2{font-size:26px; color:#000;}

.header-contact-info {

    width: 35%;

    float: left;

}

.header-contact-info ul.store-quickinfo li{font-size:14px;}

.top-header{display:none;}

.main-navigation ul li a{font-size:18px; color:#000; font-weight:700;}

.headertwo .main-navigation .browse-category-wrap .categorylist ul li a:hover{background-color:#e7a030;color:#000;}

.site-branding img{max-width:330px;}

.headertwo .header-wrap .site-branding,.site-branding img{width:330px;}

.main-navigation{background-color:#f3a83a !important;}

.entry-content { font-size: 16px !important; color: #5a5a5a !important;}

.site-content .slider-wrapper ul.store-gallery li::before{background:none;}



#secondaryleft .widget_nav_menu ul li a::before{content:'';}

#secondaryleft .widget_nav_menu ul li a{display: block;

border-bottom: solid 1px #ddd;

font-size: 18px;

color: #090909;

font-family: Open Sans;

line-height: 1.3;

padding: 20px 10px 20px 15px;

-webkit-transition: all 0.5s ease;

-moz-transition: all 0.5s ease;

transition: all 0.5s ease;

font-weight:600;}

#secondaryleft .widget_nav_menu ul li:last-child a{border-bottom:none;}

#secondaryleft .widget_nav_menu{margin:0; padding:0;}

#secondaryleft .widget_nav_menu ul li.current_page_item a{background:#f4f4f4;}

#secondaryleft .widget_nav_menu ul li{margin-bottom:0px;}

.store-container.custom-header h1 { margin: 30px 0 10px 0;font-weight: 700; }

.page-featured-image {

    margin-bottom: 20px;

}

.page-template-template-custom-page #primary{width:72%;}

.site-content .banner-header-promo .sv-promo-area .promo-wrapper{width:100%; margin:0 auto; display:table; text-align:center;left:0;}

.site-content .banner-header-promo .sv-promo-area .promo-wrapper h2{margin:0 auto; max-width:235px; color: #f3a83a;background: #fff;opacity: 0.7;font-weight: 700;padding: 10px 10px;text-transform: uppercase;font-size: 22px; font-family:Verdana; text-shadow:-1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;letter-spacing:2px;}
.widget_product_categories ul li.current-cat > a{font-weight:600;}
.widget_product_categories ul li.current-cat > a{color:#f3a83a;}
.main-navigation li.menu-item-has-children > a::before{color:#000;}

.main-navigation ul li ul li a{color:#000;}





/* Contact Page */
.page-title { margin-bottom: 50px; }
.page-title h2 { font-weight: 700; font-size: 38px; }

.contact-row { padding-bottom: 20px; }
.contact-info { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; margin-bottom: 40px; }
.conatct-details { max-width: 270px; width: 100%; }
.contact-list li { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-direction: column; flex-direction: column; align-items: center; -webkit-align-items: center; margin-bottom: 30px; text-align: center; }
.contact-list li:last-child { margin-bottom: 0; }
.contact-list li:nth-child(2n) .contact-icon { background: #000; }
.contact-list li:nth-child(2n) .contact-icon:hover { background: #faaf3f; }
.contact-icon { height: 80px; width: 80px; border-radius: 50%; background: #faaf3f; color: #fff; margin-bottom: 15px; font-size: 28px;
display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; align-items: center; -webkit-align-items: center; -webkit-justify-content: center; justify-content: center; transition: background 350ms; }
.contact-icon:hover { background: #000; }
.contact-list li a { transition: 350ms all; }
.contact-list li a, .contact-list li address { color: #404040; font-style: normal; }
.contact-list li a:hover { color: #faaf3f; }

.map-row { width: calc(100% - 270px); padding-left: 30px; }
.map-row iframe { width: 100%; height: 100%; min-height: 500px; border: 8px solid #ededed; }

.form-block { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; margin: 0 -15px; }
.form-block .field-box { width: 33.333333%; padding: 0 15px 20px; }

.form-group { padding: 10px 0; }
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], textarea, select { background: #fff; padding: 4px 22px; height: 45px; line-height: 1.55; border-radius: 0; font-size: 15px; border: solid 1px #d7d9dd; color: #999; width: 100%; -moz-transition: border-color 200ms ease-in; -webkit-transition: border-color 200ms ease-in; transition: border-color 200ms ease-in; }
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="search"]:focus, input[type="url"]:focus, textarea:focus, select:focus { border: solid 1px #acacac; }
select { height: 45px; padding: 12px 42px 12px 12px; font-size: 14px; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; appearance: none; position: relative; z-index: 1; background: none; line-height: 1.25; }
.custom-select { display: block; margin: 0; position: relative; background: #fff; border-radius: 6px; }
.custom-select:before { content: ""; position: absolute; right: 1px; top: 1px; width: 44px; background: #fff; height: 43px; }
.custom-select:after { content: ""; border-right: 2px solid #6f6f6f; border-top: 2px solid #6f6f6f; height: 10px; margin-top: -8px; position: absolute; right: 20px; top: 50%; -webkit-transform: rotate(135deg); transform: rotate(135deg); width: 10px; }
textarea { width: 100%; height: 110px; overflow: auto; resize: vertical; padding: 10px 15px; }

span.wpcf7-list-item { margin: 0; }
.checkbox, .radio { position: relative; float: left; margin-right: 20px; }
.checkbox label, .radio label { padding: 0; padding-left: 26px; display: block; line-height: 1.1; }
.checkbox input, .radio input { top: 0; left: 0; z-index: 1; cursor: pointer; opacity: 0; position: absolute; }
.checkbox input { width: 18px; height: 18px; margin: 0; }
.checkbox .wpcf7-list-item-label::before, .radio .input-helper:before, .checkbox .wpcf7-list-item-label:after, .radio .input-helper::after { position: absolute; content: ""; transition: all 200ms; }
.checkbox .wpcf7-list-item-label:before, .radio .input-helper:before { left: 0; border: 1px solid #7a7a7a; }
.checkbox .wpcf7-list-item-label:before { top: 1px; width: 18px; height: 18px; border-radius: 2px; color: #fff; }
.checkbox .wpcf7-list-item-label:after { content: '\2713'; font-size: 14px; left: 3px; top: 2px; font-weight: 600; color: #fff; transform: scale(0); opacity: 0; }
.checkbox input:checked + .wpcf7-list-item-label:after { transform: scale(1); opacity: 1; }
.checkbox input:checked + .wpcf7-list-item-label:before, .radio input:checked + .input-helper:before { border-color: #faaf3f; }
.checkbox input:checked + .wpcf7-list-item-label:before { background-color: #faaf3f; }
.checkbox p { font-size: 14px; color: #9f9f9f; margin: 3px 0 0; line-height: 1.4; }
.captcha-box { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: flex-end; justify-content: flex-end; -webkit-flex-direction: column; flex-direction: column; align-items: flex-end; -webkit-align-items: flex-end; }

.submit-box input[type="button"], .submit-box input[type="submit"], .submit-box button { background: #faaf3f; color: #fff; border: 0; cursor: pointer; width: auto; overflow: visible; padding: 16px 44px 15px; vertical-align: middle; text-decoration: none; font-size: 16px; line-height: 1.25; font-weight: 600; box-shadow: none; text-shadow: none; transition: 350ms all; border-radius: 0; text-transform: uppercase; }
.submit-box input[type="button"]:hover, .submit-box input[type="submit"]:hover, .submit-box button:hover { background: #000; color: #fff; }

span.wpcf7-not-valid-tip { font-size: 14px; margin-top: 5px; }
.submit-box { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-direction: row-reverse; flex-direction: row-reverse; align-items: center; -webkit-align-items: center; }
div.wpcf7 .submit-box .ajax-loader { margin-right: 5px; }
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-mail-sent-ok { border-width: 1px; }
div.wpcf7-response-output { padding: 18px; text-align: center; }
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing { color: #ff3125; border-color: #ff3125; background: #fffcfb; }
div.wpcf7-mail-sent-ok { color: #468847; background: #f0ffea; border-color: #468847; }

.site-content .full-width-banner .slider-wrapper {
    width: 60%;
    float: left;
}
.site-content .full-width-banner .slider-left {width:40%; float:right;}
.slider-left-text {
    text-align: center;
	padding:5px 20px;
	
}
.slider-left-text p{font-weight:600 !important;font-size:18px;}
.slider-left-text br { margin-bottom: 15px; }
.slider-left-logo{max-width:210px; width:60%;margin:0 auto;}

ul.widget-product-cat li a::before{content:'';}
ul.widget-product-cat li a{display: block;border-bottom: solid 1px #ddd;font-size: 18px;color: #090909;font-family: Open Sans;line-height: 1.3;padding: 20px 10px 20px 15px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;transition: all 0.5s ease;font-weight:600;}
ul.widget-product-cat li:last-child a{border-bottom:none;}
#secondaryleft .widget_nav_menu{margin:0; padding:0;}
ul.widget-product-cat li.current_page_item a{background:#f4f4f4;}
ul.widget-product-cat li{margin-bottom:0px;}
.widget.widget-post{padding:0;}
.widget.widget-post .widgettitle {padding: 10px;font-size: 26px;font-weight: 600;margin-bottom: 0;background: #f3a83a;  color: #000;}

.product-banner img{width:100%;}
.widgettitle {font-size: 28px; padding: 5px 0px 0px 0px;margin-bottom: 0;}
.widget_search form input[type="search"], .widget_product_search form input[type="search"]{width:75%; float:left;}
.widget_product_search form button{width:25%; padding: 8px 10px; margin-top: auto;background: #000;border: 0;color: #fff;font-size: 14px;border-radius: 0; box-shadow:none;}
.widget_product_categories ul li a{font-size:16px;}
.product-categories {
    margin-top: 10px;
}
.page-template-template-category-page .site-content .store-villa-banner{padding-top:0;}
.woocommerce-variation-availability{display:none;}
select{color:#000;}
#yith-quick-view-modal.open .yith-wcqv-wrapper{max-height:375px;}
.product-button-wrap a.villa-details{float:none; margin:0 auto;}
.products .gridlist-buttonwrap,.products .product-price-wrap{display:none;}
.custom-header h1{font-size:22px;}
.tax-product_cat .page_header_wrap{min-height:300px;}
.store-container > .product-title {
    font-size: 22px;
    margin: 20px 0 0 0;
    font-weight: 600;
}
.summary.entry-summary .price{margin:0;}
#tab-description table td, table th {
  border: 1px solid #ddd;
  padding: 8px;
}

#tab-description table tr:nth-child(odd){background-color: #f2f2f2;}

#tab-description table tr:hover {background-color: #ddd;}

#tab-description table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #4CAF50;
  color: white;
}

@media only screen and (max-width:1170px) {

.header-contact-info{display:none;}
.slider-left-text p{font-size:1em;}
.headertwo .header-wrap .search-cart-wrap{max-width:382px;}

.top-header{display:block;}

}


@media only screen and (max-width:1023px) {
	.page-title { margin-bottom: 40px; font-size: 15px; }
	.page-title h2 { font-size: 35px; }
	.contact-list li { font-size: 15px; margin-bottom: 25px; }
	.conatct-details { max-width: 220px; }
	.contact-icon { height: 65px; width: 66px; font-size: 22px; }
	.map-row {  width: calc(100% - 220px); }
	
	.form-block .field-box { width: 50%; padding-bottom: 0; }
	.form-block .field-box:last-child { width: 100%; }
	.captcha-box { align-items: flex-start; -webkit-align-items: flex-start; margin-top: 20px; }
	.submit-box { display: block; margin-top: 10px; }
	.slider-left-text p{font-size:0.9em;}
}

@media only screen and (max-width:991px) {
.main-navigation ul li a{padding:20px 10px; font-size:16px;}
}
@media only screen and (max-width:768px) {

.site-content .banner-header-promo .sv-promo-area .promo-wrapper h2{font-size:20px;}

.search-form label { width: 70%; float: left;}
	
	.page-title { font-size: 14px; }
	.page-title h2 { font-size: 30px; }
	
	.conatct-details { max-width: 100%; }
	.contact-list { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; }
	.contact-list li { width: 50%; padding: 0 15px; margin-bottom: 20px; }
	.map-row { width: 100%; padding: 0; }
	.contact-info { margin-bottom: 20px; }
	.form-block { margin: 0 -10px; }
	.form-block .field-box { padding: 0 10px; }
	.checkbox .wpcf7-list-item-label { font-size: 15px; }
	.checkbox .wpcf7-list-item-label:before { top: 2px; }
	.checkbox .wpcf7-list-item-label:after { top: 3px; }
	.slider-left-text p{font-size:0.65em;}
	

}

@media only screen and (max-width:568px) {
	.page-title h2 { font-size: 26px; margin-bottom: 10px; }
	.contact-list li { padding: 0 10px; font-size: 13px; }
	.contact-icon { height: 55px; width: 55px; font-size: 20px; margin-bottom: 10px; }
	.form-block .field-box { width: 100%; }
	.map-row iframe { min-height: 360px; }
	.form-group { padding: 7px 0; }
	.checkbox, .radio { margin-right: 0; margin-bottom: 8px; }
	.captcha-box { transform: scale(0.9); transform-origin: left center; }
	div.wpcf7-response-output { padding: 15px; font-size: 14px; }
	.site-content .full-width-banner .slider-wrapper{width:100%;}
	.site-content .full-width-banner .slider-left{width:100%;}
	.slider-wrapper{margin-bottom:20px;}
	.slider-left-text{float:left;width:60%;padding:5px;}
	.slider-left-text p{font-size:0.8em;}
	.slider-left-logo{float:right; width:40%;}
	.slider-left-logo img { width: 100%;display: table; margin: 0 auto;}
	.slider-left{margin-bottom:20px;}
	.site-content .full-width-banner .banner-header-promo .store-promo-wrap{width:100%;margin:0;}
}

@media only screen and (max-width:479px) {

.alignright,.alignleft{float:none; display:table; margin:5px auto;}
.slider-left-text p{font-size:0.7em;}
}
.store-container.full-width{min-width:none;}
.tax-product_cat .page_header_wrap{min-height: 150px; max-height:300px;}
.tax-product_cat .page_header_wrap img{max-height:300px;}
.store-container.full-width .entry-header img{ width:100%;}
#content .page_header_wrap::after{background-color:#fff;}

#content .page_header_wrap{padding:0px 0 0px 0;}
.tax-product_cat .tax-product_cat .page_header_wrap{min-height:150px; max-height:300px;}

#tab-description table thead tr,#tab-description table thead tr td, #tab-description table thead tr:hover {
    background: #f3a83a;
    color: #fff;
    font-weight: 600;
}
.pro-category-image{width: 75px; height:25px; background-repeat:no-repeat; background-size:contain;float:left !important; margin-left:10px; max-width: 75px;}
.product .woocommerce-product-gallery {
    pointer-events: none;
    cursor: default;
}